/* Colorbox Core Style: The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper { position: absolute; top: 0; left: 0; z-index: 9999; overflow: hidden; }

#cboxOverlay { position: fixed; width: 100%; height: 100%; }

#cboxMiddleLeft, #cboxBottomLeft { clear: left; }

#cboxContent { position: relative; }

#cboxLoadedContent { overflow: auto; -webkit-overflow-scrolling: touch; }

#cboxTitle { margin: 0; }

#cboxLoadingOverlay, #cboxLoadingGraphic { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow { cursor: pointer; }

.cboxPhoto { float: left; margin: auto; border: 0; display: block; max-width: none; -ms-interpolation-mode: bicubic; }

.cboxIframe { width: 100%; height: 100%; display: block; border: 0; }

#colorbox, #cboxContent, #cboxLoadedContent { box-sizing: content-box; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; }

/*  User Style: Change the following styles to modify the appearance of Colorbox.  They are ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay { background: url(https://www.lcsd.gov.hk/common/coresite/images/lib_colorbox/overlay.png) repeat 0 0; }

#colorbox { outline: 0; }

#cboxTopLeft { width: 21px; height: 21px; background: no-repeat -101px 0; }

#cboxTopRight { width: 21px; height: 21px; background: no-repeat -130px 0; }

#cboxBottomLeft { width: 21px; height: 21px; background: no-repeat -101px -29px; }

#cboxBottomRight { width: 21px; height: 21px; background: no-repeat -130px -29px; }

#cboxMiddleLeft { width: 21px; background: left top repeat-y; }

#cboxMiddleRight { width: 21px; background: right top repeat-y; }

#cboxTopCenter { height: 21px; background: 0 0 repeat-x; }

#cboxBottomCenter { height: 21px; background: 0 -29px repeat-x; }

#cboxContent { background: #fff; o____verflow: hidden; }

.cboxIframe { background: #fff; }

#cboxError { padding: 50px; border: 1px solid #ccc; }

#cboxLoadedContent { m____argin-top: 28px; overflow: hidden !important; /* background: #CFCFCF; */ background: #FFFFFF; padding: 1px; }

#cboxTitle { position: absolute; bottom: 4px; left: 0; text-align: center; width: 100%; color: #949494; }

#cboxCurrent { position: absolute; bottom: 4px; left: 58px; color: #949494; }

#cboxLoadingOverlay { background: no-repeat center center; }

#cboxLoadingGraphic { background: no-repeat center center; }

/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose { border: 0; padding: 0; margin: 0; overflow: visible; width: auto; background: none; }

/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active { outline: 0; }

#cboxSlideshow { position: absolute; bottom: 4px; right: 30px; color: #0092ef; }

#cboxPrevious { position: absolute; bottom: 0; left: 0; background: no-repeat -75px 0; width: 25px; height: 25px; text-indent: -9999px; }

#cboxPrevious:hover { background-position: -75px -25px; }

#cboxNext { position: absolute; bottom: 0; left: 27px; background: no-repeat -50px 0; width: 25px; height: 25px; text-indent: -9999px; }

#cboxNext:hover { background-position: -50px -25px; }

#cboxClose { position: absolute; top: -18px; right: -24px; background: url(https://www.lcsd.gov.hk/common/coresite/images/lcsd_gallery/popup_close.png) no-repeat 0 0; width: 38px; height: 38px; text-indent: -9999px; }

#cboxClose:hover { b____ackground-position: -25px -25px; }

/* The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9. See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft, .cboxIE #cboxTopCenter, .cboxIE #cboxTopRight, .cboxIE #cboxBottomLeft, .cboxIE #cboxBottomCenter, .cboxIE #cboxBottomRight, .cboxIE #cboxMiddleLeft, .cboxIE #cboxMiddleRight { filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF); }

.p____opup_overlay #cboxContent, #cboxWrapper #cboxContent { padding: 12px; }

#cboxContent #cboxCurrent { display: none !important; }
#cboxContent #cboxPrevious, #cboxContent #cboxNext { width: 8%; height: 12%; top: 50%; bottom: auto; left: auto; right: -21px; margin: -25px 0 0; background: none; }
#cboxContent #cboxPrevious:focus, #cboxContent #cboxPrevious:hover, #cboxContent #cboxNext:focus, #cboxContent #cboxNext:hover { background: url('https://www.lcsd.gov.hk/common/coresite/images/lcsd_gallery/colorbox_arr_next.png?1423039978') no-repeat right 50%; }
#cboxContent #cboxPrevious { left: -21px; right: auto; }
#cboxContent #cboxPrevious:hover, #cboxContent #cboxPrevious:focus { background: url('https://www.lcsd.gov.hk/common/coresite/images/lcsd_gallery/colorbox_arr_prev.png?1423039970') no-repeat left 50%; }

#cboxClose { background-image: url('https://www.lcsd.gov.hk/common/coresite/images/lcsd_gallery/popup_close.png?1424680876'); }

/*#cboxContent{
	border:12px solid white;
	
}*/